<?xml version="1.0"?>
<exercise  template="glossary">
<rubric><![CDATA[<b>Look at the words below and listen to them too.</b>]]></rubric>
<audioPath>data/content/wordlist_audio/</audioPath>
<word str="admiral"><audio>admiral.mp3</audio><definition>a very important officer in the navy</definition></word>
<word str="admiration"><audio>admiration.mp3</audio><definition>a feeling of liking someone (or something) very much</definition></word>
<word str="admire"><audio>admire.mp3</audio><definition>to think that somebody (or something) is very good</definition></word>
<word str="alcohol"><audio>alcohol.mp3</audio><definition>strong drink, like beer or wine</definition></word>
<word str="altar"><audio>altar.mp3</audio><definition>a high table in a church or chapel; people are married in front of it</definition></word>
<word str="apology"><audio>apology.mp3</audio><definition>when you say that you are sorry for something you have done</definition></word>
<word str="ball"><audio>ball.mp3</audio><definition>a formal party with dancing</definition></word>
<word str="baronet"><audio>baronet.mp3</audio><definition>an important man from a rich family</definition></word>
<word str="be ordained"><audio>beordained.mp3</audio><definition>to become a priest or clergyman</definition></word>
<word str="bear"><audio>bear.mp3</audio><definition>to be able to accept and live with something unpleasant</definition></word>
<word str="behaviour"><audio>behaviour.mp3</audio><definition>the way that you do and say things</definition></word>
<word str="bribe"><audio>bribe.mp3</audio><definition>to pay money to someone secretly to make them do something for you</definition></word>
<word str="carriage"><audio>carriage.mp3</audio><definition>an old kind of car that horses pull</definition></word>
<word str="catch someone's eye (past caught)"><audio>catchsomeoneseye.mp3</audio><definition>to be noticed by someone</definition></word>
<word str="chain"><audio>chain.mp3</audio><definition>a long string of metal rings which are joined together</definition></word>
<word str="chapel"><audio>chapel.mp3</audio><definition>a room in a house that is used as a church</definition></word>
<word str="character"><audio>character.mp3</audio><definition>a person's special qualities</definition></word>
<word str="charming"><audio>charming.mp3</audio><definition>nice to other people</definition></word>
<word str="choice"><audio>choice.mp3</audio><definition>when you choose something</definition></word>
<word str="clergyman"><audio>clergyman.mp3</audio><definition>a man who works for the church</definition></word>
<word str="comfort"><audio>comfort.mp3</audio><definition>a person who makes you feel happier when you are sad or worried</definition></word>
<word str="commission"><audio>commission.mp3</audio><definition>a paper that makes a soldier or sailor into an officer</definition></word>
<word str="companion"><audio>companion.mp3</audio><definition>a person who spends a lot of time with someone</definition></word>
<word str="confused"><audio>confused.mp3</audio><definition>not thinking clearly</definition></word>
<word str="consent"><audio>consent.mp3</audio><definition>when somebody agrees to something</definition></word>
<word str="control"><audio>control.mp3</audio><definition>to make people do what you want, or to make things happen as you want</definition></word>
<word str="costume"><audio>costume.mp3</audio><definition>the clothes that an actor wears in a play</definition></word>
<word str="couple"><audio>couple.mp3</audio><definition>a man and a woman</definition></word>
<word str="cousin"><audio>cousin.mp3</audio><definition>the son (or daughter) of your father's (or mother's) brother (or sister)</definition></word>
<word str="cross"><audio>cross.mp3</audio><definition>a shape where two lines meet, like this †; Christians sometimes wear one on a chain around the neck</definition></word>
<word str="cut yourself off from (past cut)"><audio>cutyourselfofffrom.mp3</audio><definition>not to see or write to people in your family because you don't agree with them</definition></word>
<word str="delight"><audio>delight.mp3</audio><definition>happiness</definition></word>
<word str="determined"><audio>determined.mp3</audio><definition>having decided to do something</definition></word>
<word str="disappointed"><audio>disappointed.mp3</audio><definition>sad because someone or something is worse than you expected</definition></word>
<word str="disgrace"><audio>disgrace.mp3</audio><definition>when other people cannot respect or accept you, because you have done something bad</definition></word>
<word str="disgusted"><audio>disgusted.mp3</audio><definition>made angry or sick by something that you really do not like</definition></word>
<word str="divorce"><audio>divorce.mp3</audio><definition>when a marriage ends and the husband and wife go different ways</definition></word>
<word str="duty"><audio>duty.mp3</audio><definition>what you must do to be a good person</definition></word>
<word str="eagerly"><audio>eagerly.mp3</audio><definition>in a very interested way</definition></word>
<word str="Easter"><audio>easter.mp3</audio><definition>a spring holiday in the Christian church</definition></word>
<word str="elope"><audio>elope.mp3</audio><definition>to run away secretly to get married</definition></word>
<word str="embarrassed"><audio>embarrassed.mp3</audio><definition>feeling shy or worried about what other people think of you</definition></word>
<word str="engaged"><audio>engaged.mp3</audio><definition>when two people agree that they are going to marry</definition></word>
<word str="exercise"><audio>exercise.mp3</audio><definition>something that you do which keeps your body healthy</definition></word>
<word str="expect"><audio>expect.mp3</audio><definition>to think that something will happen</definition></word>
<word str="fever"><audio>fever.mp3</audio><definition>when you get very hot because you are ill</definition></word>
<word str="fiancé"><audio>fiance.mp3</audio><definition>the man that a woman is going to marry</definition></word>
<word str="flatter"><audio>flatter.mp3</audio><definition>to say nice things to someone because you want to please him or her</definition></word>
<word str="fortune"><audio>fortune.mp3</audio><definition>money, houses, and valuable things that make you a rich person</definition></word>
<word str="gate"><audio>gate.mp3</audio><definition>an outside door into a garden</definition></word>
<word str="generous"><audio>generous.mp3</audio><definition>always ready to give things to other people</definition></word>
<word str="get used to"><audio>getusedto.mp3</audio><definition>to find something not unusual any more</definition></word>
<word str="give someone up"><audio>givesomeoneup.mp3</audio><definition>to accept that you cannot marry someone</definition></word>
<word str="guest"><audio>guest.mp3</audio><definition>a person that you invite to your home</definition></word>
<word str="guinea"><audio>guinea.mp3</audio><definition>an old British gold coin worth just over a pound (about £1.05)</definition></word>
<word str="harp"><audio>harp.mp3</audio><definition>you make music on this instrument by pulling the strings with your fingers</definition></word>
<word str="headache"><audio>headache.mp3</audio><definition>a pain in the head</definition></word>
<word str="honour"><audio>honour.mp3</audio><definition>something that makes you feel special and pleased</definition></word>
<word str="horror"><audio>horror.mp3</audio><definition>a feeling of great fear or shock</definition></word>
<word str="improve"><audio>improve.mp3</audio><definition>to make something better</definition></word>
<word str="improvement"><audio>improvement.mp3</audio><definition>when you make something better</definition></word>
<word str="income"><audio>income.mp3</audio><definition>money that you get every month, or every year, from work, family, or land</definition></word>
<word str="influence"><audio>influence.mp3</audio><definition>to change someone by words or behaviour; when you change someone by words or behaviour</definition></word>
<word str="instrument"><audio>instrument.mp3</audio><definition>you play music on this</definition></word>
<word str="intention"><audio>intention.mp3</audio><definition>a plan or idea</definition></word>
<word str="jealous"><audio>jealous.mp3</audio><definition>feeling angry or unhappy because someone you like is interested in someone else</definition></word>
<word str="joke"><audio>joke.mp3</audio><definition>to say something funny</definition></word>
<word str="living"><audio>living.mp3</audio><definition>the work of a clergyman in a town or village, and the pay and house that go with it</definition></word>
<word str="long"><audio>long.mp3</audio><definition>to want something very much</definition></word>
<word str="ma'am"><audio>maam.mp3</audio><definition>a polite way of speaking to a rich or important woman</definition></word>
<word str="marriage"><audio>marriage.mp3</audio><definition>when two people are married</definition></word>
<word str="navy"><audio>navy.mp3</audio><definition>a number of sailors who fight for their country</definition></word>
<word str="niece"><audio>niece.mp3</audio><definition>your sister's (or brother's) daughter</definition></word>
<word str="opinion"><audio>opinion.mp3</audio><definition>what you think about someone or something</definition></word>
<word str="opportunity"><audio>opportunity.mp3</audio><definition>a time when you can do something that was not possible before</definition></word>
<word str="parsonage"><audio>parsonage.mp3</audio><definition>a country clergyman's house</definition></word>
<word str="part"><audio>part.mp3</audio><definition>one of the characters in a play</definition></word>
<word str="persuade"><audio>persuade.mp3</audio><definition>to make somebody change their way of thinking by speaking to them</definition></word>
<word str="piano"><audio>piano.mp3</audio><definition>a big musical instrument that you play by pressing white and black keys</definition></word>
<word str="play"><audio>play.mp3</audio><definition>a piece of writing that people act in a theatre</definition></word>
<word str="pleasure"><audio>pleasure.mp3</audio><definition>happiness</definition></word>
<word str="position"><audio>position.mp3</audio><definition>the place that someone or something is in</definition></word>
<word str="prayer"><audio>prayer.mp3</audio><definition>when people speak to God</definition></word>
<word str="propose"><audio>propose.mp3</audio><definition>to ask someone to marry you</definition></word>
<word str="proud"><audio>proud.mp3</audio><definition>happy about something that someone has done</definition></word>
<word str="quarrel"><audio>quarrel.mp3</audio><definition>to argue angrily with someone</definition></word>
<word str="race"><audio>race.mp3</audio><definition>when horses run and the fastest horse wins</definition></word>
<word str="receive"><audio>receive.mp3</audio><definition>to get something that somebody sends to you</definition></word>
<word str="regret"><audio>regret.mp3</audio><definition>to be sorry that something happened, or to feel sorry about something</definition></word>
<word str="rehearse"><audio>rehearse.mp3</audio><definition>to practise a play</definition></word>
<word str="relief"><audio>relief.mp3</audio><definition>when you feel happy that something isn't a problem anymore</definition></word>
<word str="respect"><audio>respect.mp3</audio><definition>when you are careful of someone's feelings because you admire them</definition></word>
<word str="result"><audio>result.mp3</audio><definition>what happens because of something that you do</definition></word>
<word str="rumour"><audio>rumour.mp3</audio><definition>a story that may not be true, but that people like to tell</definition></word>
<word str="sacrifice yourself"><audio>sacrificeyourself.mp3</audio><definition>to agree to do something that you don't want to do</definition></word>
<word str="satisfied"><audio>satisfied.mp3</audio><definition>happy because you did something that you wanted</definition></word>
<word str="scene"><audio>scene.mp3</audio><definition>a part of a play that happens at one time in one place</definition></word>
<word str="servant"><audio>servant.mp3</audio><definition>a person who works for someone rich</definition></word>
<word str="sewing"><audio>sewing.mp3</audio><definition>to join or fix pieces of cloth together to make things</definition></word>
<word str="shocked"><audio>shocked.mp3</audio><definition>very surprised by something bad</definition></word>
<word str="sob"><audio>sob.mp3</audio><definition>to cry sadly, loudly and suddenly; a loud, sad, sudden cry</definition></word>
<word str="social"><audio>social.mp3</audio><definition>to do with meeting people</definition></word>
<word str="sofa"><audio>sofa.mp3</audio><definition>a long, soft seat for people to sit on together</definition></word>
<word str="spare room"><audio>spareroom.mp3</audio><definition>a room in a house where visitors stay</definition></word>
<word str="stage"><audio>stage.mp3</audio><definition>a high platform which is made of wood where people stand when they act a play</definition></word>
<word str="subject"><audio>subject.mp3</audio><definition>the thing that people are talking about</definition></word>
<word str="suggest"><audio>suggest.mp3</audio><definition>to say that something is a good idea</definition></word>
<word str="swear (past swore)"><audio>swearswore.mp3</audio><definition>to use bad language</definition></word>
<word str="widow"><audio>widow.mp3</audio><definition>a woman whose husband is dead</definition></word>
<word str="wine"><audio>wine.mp3</audio><definition>a red or white alcoholic drink made from grapes</definition></word>
</exercise>